package com.ozs.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ozs.entity.TerminalHeartbeatLog;

import java.util.List;

/**
 * 心跳接口相机记录表 服务类
 * @author Administrator
 */
public interface TerminalHeartbeatLogService extends IService<TerminalHeartbeatLog> {

     void add(String code,String channel);

     List<TerminalHeartbeatLog> terminalHeartbeatLogList();
}
